Support RHEL7.2 and SLES12SP1 for QIB in OFED-4.8
[compat-rdma/compat.git] / configure.ac
2014-10-28 Vladimir SokolovskyAdded autotools environment